Subject: two new TC Notes

From: "James R. Adair" <[email-masked]>
Date: Tue, 19 Aug 1997 13:06:01 -0400 (EDT)

Recent advances in the realm of Web technology have spurred me to write
two new, brief notes for TC: A Journal of Biblical Textual Criticism.  The
first (TC Notes 3) discusses embedded fonts, a recent innovation that
makes reading non-Roman characters on the Web much easier for the user. 
The second (TC Notes 4) describes the phenomenon of Persistent URLs and
notes the new, official TC Web address.  Both of these notes are
accessible from the TC home page: from the home page, click on TC 2
(1997), then select the TC Note that you want to read. 

Jimmy Adair
General Editor of TC: A Journal of Biblical Textual Criticism
-------------------> http://purl.org/TC <--------------------